body {
    padding-top: 70px;
}

#sidebar .list-group, #sidebar .list-group-item {
    background-color: transparent;
}

/* for list-groups nested within a list-group-item, reset the bottom margin */
.list-group-item > .list-group {
    margin-bottom: 0px;
}

/* for list-group-items nested within a list-group-item, reset the bottom
   padding of the last item, b/c the containing item has padding already
 */
.list-group-item .list-group-item:last-child {
    padding-bottom: 0px;
}

.list-group-item {
    border: none;
}

.tag-0 {
    font-size: 16pt;
}

.tag-1 {
    font-size: 13pt;
}

.tag-2 {
    font-size: 10pt;
}

.tag-3 {
    font-size: 8pt;
}

.tag-4 {
    font-size: 6pt;
}

#aboutme {
    padding-top: 0px;
    padding-bottom: 5px;
    -ms-word-break: normal;
    word-break: normal;
}

#sidebar {
    padding-top: 0px;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

#sidebar a {
    color: inherit;
}

.icon-label {
    margin-left: 10px;
}

/* Example for how to control spacing between icon and label in specific
   lists in the sidebar. To change, override in your CUSTOM_CSS           */
#sidebar #social i {
    margin-right: 3px;
}

a, a:hover {
    color: inherit;
}

.entry-content a {
    text-decoration: none;
    border-bottom: 1px dotted;
}

.entry-content a:hover {
    text-decoration: none;
    border-bottom: 1px solid;
}

.entry-content img {
    max-width: 100%;
    height: auto;
}

.entry-content figcaption, .caption {
    font-size: small;
    margin-bottom: 2px;
}

.summary img {
    max-width: 100%;
    height: auto;
}


.floatright, .align-right {
    float: right;
}

.floatleft, .align-left {
    float: left;
}

.floatcenter, .align-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

figure.floatright, .align-right {
    margin-left: 4px;
}

figure.floatleft, .align-left {
    margin-right: 4px;
}

figure.floatcenter, .align-center {
    margin-bottom: 11px;
}

.highlighttable pre {
    /* Removes bootstrap default margin-bottom */
    margin-bottom: 0px;
}

.highlighttable {
    /* Adds them margin-bottom to highlightable instead of <pre> */
    margin-bottom: 11px;
}

.highlighttable {
    width: 100%;
}

#categories ul, #tags ul {
    list-style: none;
    padding: 0;
    margin-left: 0;
}

.docutils.footnote td.label {
    display: table-cell;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
    text-align: inherit;
    white-space: inherit;
    border-radius: inherit;
}

.categories-timestamp {
    color: #AAAAAA;
    font-size: 0.9em;
    margin-right: 10px;
}

.tagcloud li {
    padding: 0px;
}

#banner {
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: scroll;
    background-size: cover;
    background-color: #C4C4C4;
    margin: 0 0 20px;
    padding: 70px 0; /*controls padding around inner text*/
    position: relative;
}

#banner .copy {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    display: inline;
    float: left;
    max-width: 600px;
    padding: 20px;
    position: relative;
    z-index: 1;
}

#banner h1 {
    color: #fff;
    font-family: "HelveticaNeue-CondensedBold","Helvetica Neue CE 600 Condensed","Helvetica Neue LT Condensed","Helvetica Neue 600 Condensed","HelveticaNeue-BoldCondensed","Helvetica Neue BoldCondensed","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 60px;
    font-stretch: condensed;
    font-weight: 700;
    line-height: 0.9;
    margin: 0;
    text-transform: uppercase;
}
#banner .intro {
    color: #fff;
    font-size: 21px;
    line-height: 1.33;
    opacity: 0.75;
}
#banner .btn, #banner .intro {
    margin-left: 4px;
}

/* Solutions for mobile and small screens  */
@media (max-width: 650px) {
    #banner h1{
       font-size: 30px; /* !important;*/
    }
    #banner .intro{
        font-size: 16px;
    }
}

:target:before {
  content:"";
  display:block;
  height:50px;
  /* fixed header height*/

  margin:-50px 0 0;
  /* negative fixed header height */
}

.gap-right {
    margin-right: 10px;
}

.gap-left {
  margin-left: 10px;
}

.jumbotron .container {
  color: white;
}

body {
  padding-top: 50px;
}

.navbar-inverse {
  background-color: transparent; /*#cc2900;*/
  border: none;
}

.navbar-dummy {
  background-color: #ECD934;
  height: 50px;
  width: 100%;
}

.text-white {
  color: white;
}

.navbar-brand img {
  margin-top: 0px;
}

.navbar-brand {
  margin-top: 0px;
  padding-top: 5px;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
  background-color: #C1266A;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
  background-color: #C1266A;
}

.navbar-inverse .navbar-nav > li > a {
  color: white;
  font-weight: bold;
}

footer {
  background-color: rgb(0, 0, 43);;
  color: white;
}

footer > .container {
  padding: 15px;
  margin-top: 50px;
}

#social-media-footer img {
  float: right;
  margin-left: 1em;
  height: 35px;
}

#about {
  font-size: 10px;
  padding: 25px;
}


#content .glyphicon {
  color: #69c879;
}

#myCarousel {
  margin-bottom: 50px;
}

@media (max-width: 11990px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}

.navbar-inverse .navbar-toggle {
    border-color: #fff;
}

.jumbotron {
  background-color: transparent;
  background-image: url("../images/gameon2026_bg.jpg"); 
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: center;
  background-origin: border-box;
  background-size: cover;
  height: 590px;
  min-height: 590px;
  padding-top: 70px;
  color: #efeff5;
}

.navbar-nav .list-group-item {
  background-color: white;
  opacity: 0.9;
}

.navbar-nav .list-group-item:hover {
  background-color: #C1266A;
}

.navbar-nav h4.list-group-item-heading {
  color: #784692;
}

.navbar-nav p.list-group-item-text {
  color: #784692;
}

.navbar-nav .glyphicon {
  color: #784692;
}

.navbar-nav .list-group-item:hover .glyphicon {
  color: white;
}

.navbar-nav .list-group-item:hover h4 {
  color: white;
}

.navbar-nav .list-group-item:hover p {
  color: white;
}

.navbar-inverse .navbar-collapse {
  border: none;
}

time.icon
{
  font-size: 1em; /* change icon size */
  display: block;
  position: relative;
  width: 7em;
  height: 7em;
  background-color: #fff;
  border-radius: 0.6em;
  box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
  overflow: hidden;
}

time.icon *
{
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}

time.icon strong
{
  position: absolute;
  top: 0;
  padding: 0.4em 0;
  color: #fff;
  background-color: #ab3e3b;
  border-bottom: 1px dashed #ffffff;
  box-shadow: 0 2px 0 #ab3e3b;
}

time.icon em
{
  position: absolute;
  bottom: 0.3em;
  color: #bdbdbd;
}

time.icon span
{
  font-size: 2.8em;
  letter-spacing: -0.05em;
  padding-top: 0.8em;
  color: #2f2f2f;
}

#jumbotron-isc h1 {
  display: inline-block;
  margin: 0.5em 0em 0.25em 0em;
}

#jumbotron-isc p {
  display: inline-block;
}

#jumbotron-isc table {
}

#jumbotron-isc td {

}

.jumbotron .container {
  height: 520px;
  min-height: 520px;
}

span.mw-editsection, span.mw-editsection-bracket {
  display: none;
}

sup {
  display: none;
}

div.thumbcaption {
  font-style: italic;
}

.mw-parser-output .ib-settlement {
    width: 23em;
    border-collapse: collapse;
    line-height: 1.2em;
}

.infobox {
    border: 1px solid #a2a9b1;
    border-spacing: 3px;
    background-color: #f8f9fa;
    color: black;
    margin: 0.5em 0 0.5em 1em;
    padding: 0.2em;
    float: right;
    clear: right;
    font-size: 88%;
    line-height: 1.5em;
    width: 22em;
}

.mw-parser-output .ib-settlement .infobox-above {
    font-size: 125%;
    line-height: 1.3em;
}

.mw-parser-output .ib-settlement-native {
    font-weight: normal;
    padding-top: 0.2em;
}

.mw-parser-output .ib-settlement td, .mw-parser-output .ib-settlement th {
    border-top: 1px solid #a2a9b1;
    padding: 0.4em 0.6em 0.4em 0.6em;
}

.mw-parser-output .ib-settlement .infobox-subheader {
    background-color: #cddeff;
    font-weight: bold;
}

.infobox .infobox-header, .infobox .infobox-subheader, .infobox .infobox-image, .infobox .infobox-full-data, .infobox .infobox-below {
    text-align: center;
}

.infobox-label, .infobox-data, .infobox th, .infobox td {
    text-align: left;
}

.infobox-header, .infobox-label, .infobox-above, .infobox-full-data, .infobox-data, .infobox-below, .infobox-subheader, .infobox-image, .infobox-navbar, .infobox th, .infobox td {
    vertical-align: top;
}

.mw-parser-output .ib-settlement .mergedtoprow .infobox-full-data, .mw-parser-output .ib-settlement .mergedtoprow .infobox-header, .mw-parser-output .ib-settlement .mergedtoprow .infobox-data, .mw-parser-output .ib-settlement .mergedtoprow .infobox-label, .mw-parser-output .ib-settlement .mergedtoprow .infobox-below {
    border-top: 1px solid #a2a9b1;
    padding: 0.4em 0.6em 0.2em 0.6em;
}

div.thumb {
    width: auto;
    background-color: transparent;
    margin-bottom: 0.5em;
}

.center {
    width: 100%;
    text-align: center;
}

.mw-parser-output .tmulti .multiimageinner {
    display: flex;
    flex-direction: column;
}

*.center * {
    margin-left: auto;
    margin-right: auto;
}

.mw-parser-output .tmulti .trow {
    display: flex;
    flex-direction: row;
    clear: left;
    flex-wrap: wrap;
    width: 100%;
    box-sizing: border-box;
}

.mw-parser-output .tmulti .tsingle {
    margin: 1px;
    float: left;
}

.mw-parser-output .tmulti .text-align-center {
    text-align: center;
}

.mw-parser-output a {
    text-decoration: none;
    color: #3366cc;
    background: none;
    word-wrap: break-word;
}

.mw-parser-output .ib-settlement .mergedrow .infobox-full-data, .mw-parser-output .ib-settlement .mergedrow .infobox-data, .mw-parser-output .ib-settlement .mergedrow .infobox-label {
    border: 0;
    padding: 0 0.6em 0.2em 0.6em;
}

.mw-parser-output .ib-settlement .infobox-header, .mw-parser-output .ib-settlement .infobox-below {
    text-align: left;
}

figure[typeof~='mw:File/Thumb'], figure[typeof~='mw:File/Frame'] {
    display: table;
    text-align: center;
    border-collapse: collapse;
    line-height: 0;
    margin: 0.5em 0 1.3em 1.4em;
    clear: right;
    float: right;
}

figure[typeof~='mw:File/Thumb'], figure[typeof~='mw:File/Frame'] {
    border: 1px solid #c8ccd1;
    border-bottom: 0;
    background-color: #f8f9fa;
}

figure[typeof~='mw:File/Thumb'], figure[typeof~='mw:File/Frame'], .thumbinner {
    min-width: 100px;
}

.mw-content-ltr figure[typeof~='mw:File/Thumb'], .mw-content-ltr figure[typeof~='mw:File/Frame'] {
    margin: 0.5em 0 1.3em 1.4em;
    clear: right;
    float: right;
}

figure[typeof~='mw:File/Thumb'].mw-halign-right, figure[typeof~='mw:File/Frame'].mw-halign-right {
    margin: 0.5em 0 1.3em 1.4em;
    clear: right;
    float: right;
}

figure[typeof~='mw:File/Thumb'] > :not(figcaption) .mw-file-element, figure[typeof~='mw:File/Frame'] > :not(figcaption) .mw-file-element {
    border: 1px solid #c8ccd1;
    background: #f8f9fa;
}

figure[typeof~='mw:File/Thumb'] > :not(figcaption) .mw-file-element, figure[typeof~='mw:File/Frame'] > :not(figcaption) .mw-file-element {
    margin: 3px;
}

figure[typeof~='mw:File/Thumb'] > figcaption, figure[typeof~='mw:File/Frame'] > figcaption {
    display: table-caption;
    caption-side: bottom;
    line-height: 1.4em;
    word-break: break-word;
    text-align: left;
    padding: 0 6px 6px 6px;
}

figure[typeof~='mw:File/Thumb'] > figcaption, figure[typeof~='mw:File/Frame'] > figcaption {
    border: 1px solid #c8ccd1;
    border-top: 0;
    background-color: #f8f9fa;
    font-size: 88.4%;
}

.mw-content-ltr figure[typeof~='mw:File/Thumb'] > figcaption, .mw-content-ltr figure[typeof~='mw:File/Frame'] > figcaption {
    text-align: left;
}

figure[typeof~='mw:File/Thumb'].mw-halign-left, figure[typeof~='mw:File/Frame'].mw-halign-left {
    margin: 0.5em 1.4em 1.3em 0;
    clear: left;
    float: left;
}

.thumbimage {
    background-color: #f8f9fa;
    border: 1px solid #c8ccd1;
}

.thumbcaption {
    text-align: left;
    line-height: 1.4em;
    padding: 3px;
}

.thumbcaption {
    border: 0;
    font-size: 94%;
}

.mw-content-ltr .thumbcaption {
    text-align: left;
}

.mw-parser-output .tmulti .thumbcaption {
    background-color: transparent;
}

ul.mw-gallery-packed, ul.mw-gallery-packed-overlay, ul.mw-gallery-packed-hover {
    text-align: center;
}

ul.gallery.gallery.gallery {
    margin: 2px;
    padding: 2px;
    display: block;
}

li.gallerybox {
    vertical-align: top;
    display: inline-block;
}

li.gallerybox div.thumb {
    text-align: center;
    margin: 2px;
}

ul.mw-gallery-packed li.gallerybox div.thumb, ul.mw-gallery-packed-overlay li.gallerybox div.thumb, ul.mw-gallery-packed-hover li.gallerybox div.thumb {
    background-color: transparent;
    border: 0;
}

li.gallerybox div.thumb img {
    display: block;
    margin: 0 auto;
}

ul.mw-gallery-packed li.gallerybox div.thumb img, ul.mw-gallery-packed-overlay li.gallerybox div.thumb img, ul.mw-gallery-packed-hover li.gallerybox div.thumb img {
    margin: 0 auto;
}

div.gallerytext {
    overflow: hidden;
    font-size: 94%;
    padding: 9px 4px 17px;
    word-wrap: break-word;
}

.wikitable {
    background-color: #f8f9fa;
    color: #202122;
    margin: 1em 0;
    border: 1px solid #a2a9b1;
    border-collapse: collapse;
}

.wikitable > tr > th, .wikitable > tr > td, .wikitable > * > tr > th, .wikitable > * > tr > td {
    border: 1px solid #a2a9b1;
    padding: 0.2em 0.4em;
}

.wikitable > tr > th, .wikitable > * > tr > th {
    background-color: #eaecf0;
    text-align: center;
}

.tright, .mw-halign-right {
  margin-left: 1em;
}

.tleft, .mw-halign-left {
  margin-right: 1em;
}

.jumbotron p {
    margin-bottom: 35px;
    font-size: 28px;
    font-weight: 200;
}

.jumbotron .h1, .jumbotron h1 {

    font-size: 63px;
    font-weight: bolder;

}

ul.gallery {
    list-style-type: none;
    padding-inline-start: 0px;
}

ul.gallery li {
    float: left;
}

div.thumbinner {
    border: 1px solid #c8ccd1;
    background-color: #f8f9fa;
    font-size: 94%;
}

div.thumbinner {
    padding: 3px;
    text-align: center;
    overflow: hidden;
}

.mw-parser-output .tmulti .multiimageinner {
    display: flex;
    flex-direction: column;
}

figure[typeof~='mw:File/Thumb'], figure[typeof~='mw:File/Frame'], .thumbinner {
    min-width: 100px;
}